/* _________________________________________________

320 and Up boilerplate extension
Andy Clarke http://about.me/malarkey
Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/
_____________________________________________________

1 ROOT
2 HEADINGS
3 TYPOGRAPHY
4 LINKS
5 FIGURES & IMAGES
6 TABLES
7 FORMS
8 BANNER
9 NAVIGATION
10 CONTENT
11 MAIN
12 COMPLEMENTARY
13 CONTENTINFO
14 GLOBAL OBJECTS
15 VENDOR-SPECIFIC 
16 MODERNIZR
17 TEMPLATE SPECIFICS

COLOURS 

*/
.container {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 708px;
  width: 100%;
  margin: 0 auto;
}
.row {
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  float: left;
}
.col1,
.col2,
.col3,
.col4,
.col5,
.col6,
.col7,
.col8,
.col9,
.col10,
.col11 {
  margin-right: 3.8%;
  float: left;
  min-height: 1px;
  /*outline: 1px solid #444;*/

}
/*.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
outline:1px solid;
}

.row, .container { outline:1px solid red;}
*/
.row .col1 {
  width: 4.85%;
}
.row .col2 {
  width: 13.45%;
}
.row .col3 {
  width: 22.05%;
}
.row .col4 {
  width: 30.75%;
}
.row .col5 {
  width: 39.45%;
}
.row .col6 {
  width: 48%;
}
.row .col7 {
  width: 56.75%;
}
.row .col8 {
  width: 65.4%;
}
.row .col9 {
  width: 74.05%;
}
.row .col10 {
  width: 82.7%;
}
.row .col11 {
  width: 91.35%;
}
.row .col12 {
  width: 100%;
  float: left;
}
.last {
  margin-right: 0px;
}
